Bug 5217 - wrong parameter given to gpg from enigmail
: wrong parameter given to gpg from enigmail
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-enigmail)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-16 09:53 by
Modified: 2005-08-30 07:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-16 09:53:26
при подписании сообщения
/usr/bin/gpg --batch --no-tty --status-fd 2 --comment 'Using GnuPG wit
h Mozilla - http://enigmail.mozdev.org' --clearsign -u 0x2936F83Bundefined

при проверке
/usr/bin/gpg --batch --no-tty --status-fd 2 -dundefined

в обоих случаях gpg ругается на слово undefined (сообщения не подписываются и не
проверяются)
------- Comment #1 From 2004-10-18 22:10:56 -------
Подтверждаю.
Та же проблема как и в Mozilla Mail, так и в Thunderbird.
------- Comment #2 From 2005-02-15 15:51:27 -------
у меня больше не воспроизводится. closed ?